@charset "UTF-8";

/*body {
  margin: 0;
  padding: 0;
  background: #fff url(../image/common/bg_body2.jpg) repeat-y center top;
  letter-spacing: 0.1em;
  color: #333;
  font-size: 13px;
  font-family: "ＭＳ Ｐゴシック", "メイリオ", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
  line-height:1.4;
}*/

body {
  margin: 0;
  padding: 0;
  background: url(../image/common/bg_body-card.jpg) no-repeat center top fixed #000;
  letter-spacing: 0.1em;
  color: #333;
  font-size: 13px;
  font-family: "ＭＳ Ｐゴシック", "メイリオ", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
  line-height:1.4;
}

#mainCol .cauntion { background:#FFFFFF ; border: #CC0000 3px solid; width:715px; padding:5px; margin-bottom:3px; color:#CC0000; display:block;}

#top-wrapper { width: 902px; height:auto; background: url(../image/common/bg_section.gif) repeat !important; }

/**/
#mainCol { float: left; width: 910px!important; background: url(../image/common/bg_section.gif) repeat; margin-top:5px; padding-bottom: 10px;}
#subCol {
  float: left;
  width: 170px;
  margin-left:5px;
  }

#titleCol {
  width: 750px;
}

#titleCol a{
  display:block;
  margin:0 16px 10px 0;
  float: left;
}



h2 { background: url(../image/top/bg_bullet.gif?ver=140819) no-repeat; height: 29px; text-indent: -9999px; }

.bnr-caution { display: block; margin: 10px 0 9px 0; }

#leftCol{
  width:578px;
  height:100%;
  display:block;
  float:left;
}

#rightCol{
  width:320px;
  height:100%;
  display:block;
  float:left;
}

#bnr {
  margin-bottom: 5px; margin-left:2px; width: 578px; height: 335px; }
#bnr object{margin: 0;}

#main h2.bl-top { background-position: 0 -480px; }

#column-right { width: 535px; height: auto; margin: 0 auto; }

#sche-col { width:730px; float:left; margin-left:3px; }

/*動画*/
.topMovie{
  margin-bottom: 5px; margin-left:2px; width: 578px; height:396px;}

/*動画設置時　大バナー横の縦長バナー*/
.spbnr{ float: left; width: 144px; height: 335px; padding-left:5px;}

/*告知バナー*/
.bnrTopLarge {margin-left: 2px;}

/*告知*/
.notice-col{font-size:100%;font-weight:700;display:block;width:881px;border:5px solid #C00;text-align:left;color:#000;margin:0 auto;padding:10px}
.notice-col02{display:block;width:881px;border:5px solid #006699;text-align:left;color:#000;margin:0 auto;padding:10px}
.notice-col03{display:block;width:881px;border:5px solid #FFBF00;text-align:left;color:#000;margin:0 auto;padding:10px}
.notice-col04{display:block;width:881px;border:5px solid #FFBF00;text-align:left;color:#000;margin:0 auto;padding:10px}

.notice-col05{
  display: block;
  background-color: #FFF;
  width: 554px;
  border: 2px solid #000;
  text-align: left;
  color: #000;
  margin: 0 0 5px 2px;
  padding: 10px;
}

.notice-col06{display:block;width:881px;border:3px solid #000;text-align:left;color:#000;margin:0 auto;padding:10px}

.notice-col07 {margin: 0 0 0 2px;}

.indent-err{text-indent:-1em;padding-left:1em}
.box-err{width:878px;display:block;margin:5px auto}
.borderline-err{clear:both;font-size:0;height:1px;background:url(../image/common/img_border01.gif) repeat-x;width:auto;margin:10px auto}
.errataTxt-in{background-color:#FCF8FA;text-align:left;border:#7C4367 1px solid;letter-spacing:.3px;width:auto;padding:3px 5px}
.black{background-color:#333;text-align:left;border-top:#7C4367 1px solid;border-left:#7C4367 1px solid;border-right:#7C4367 1px solid;padding:3px 5px}
.errataTxt{background-color:#FCF8FA;text-align:left;border:#7C4367 1px solid;letter-spacing:.3px;padding:3px 5px}

.notice-col dt {
  font-weight:bold;
  text-indent:-1em;
  padding-left:1em;
  margin-top:0.5em;
  font-size:110%;
}

.notice-col03 dt {}

.notice-col dd {
  font-weight: normal;
  padding-left:1em;
}

.notice-col03 dd {
  font-weight: normal;
  padding-left:1em;
}

a.color_black{color:#000;}
a.color_black:hover{color:#f9c;}

/*メニュー下バナー*/
#attentionCol {
  margin:0 0 5px 3px;
  }


/*メニュー下バナー*/
.bnr-csresult { display: block; width: 907px; margin: 0 auto; }



/* スケジュール レイアウト変更*/
#schedule{width:730px;float:left;margin-bottom:6px;background:url(../image/common/bg_section.gif) repeat}
.top-schedule table.renew{width:730px;margin:3px auto 0;padding:5px 2px}
.top-schedule table.renew tr.month{background:#E5FED7}
.top-schedule table.renew tr.month th{padding:2px 0}
.top-schedule table.renew tr.title-list{background:#ffe; padding-top:5px;}
.top-schedule table.renew tr.title-list td dl dd{margin-bottom:4px}
.top-schedule table.renew tr.title-list td{padding:10px 0 0 0}
.top-schedule table.renew tr.title-list td dl:nth-child(n + 2) { margin:10px 0 0; }
.top-schedule table.renew th{width:131px;height:39px;overflow:hidden;text-indent:-9999px}
.top-schedule table.renew th span{display:block;width:183px;height:39px;background:url(../image/top/img_month.jpg)}
.top-schedule table.renew th span.jan,.top-schedule table.renew th span.m-1{background-position:0 0}
.top-schedule table.renew th span.feb,.top-schedule table.renew th span.m-2{background-position:-183px 0}
.top-schedule table.renew th span.mar,.top-schedule table.renew th span.m-3{background-position:-366px 0}
.top-schedule table.renew th span.apr,.top-schedule table.renew th span.m-4{background-position:-549px 0}
.top-schedule table.renew th span.may,.top-schedule table.renew th span.m-5{background-position:-732px 0}
.top-schedule table.renew th span.jun,.top-schedule table.renew th span.m-6{background-position:-915px 0}
.top-schedule table.renew th span.jul,.top-schedule table.renew th span.m-7{background-position:0 -39px}
.top-schedule table.renew th span.aug,.top-schedule table.renew th span.m-8{background-position:-183px -39px}
.top-schedule table.renew th span.sep,.top-schedule table.renew th span.m-9{background-position:-366px -39px}
.top-schedule table.renew th span.oct,.top-schedule table.renew th span.m-10{background-position:-549px -39px}
.top-schedule table.renew th span.nov,.top-schedule table.renew th span.m-11{background-position:-732px -39px}
.top-schedule table.renew th span.dec,.top-schedule table.renew th span.m-12{background-position:-915px -39px}
.top-schedule table.renew td{text-align:center;vertical-align:top}
.top-schedule table.renew td img.logo { margin:10px 0; }
.top-schedule table.renew td img.logo-kabaneri { margin:4px 0; }
.top-schedule .event td img { margin: 0 0 10px; }
.top-schedule table tr.title-list td dl{margin-bottom:4px; min-height:225px;}
.ts-txt{text-align:left}
#schedule a:hover img{opacity:0.6;filter:alpha(opacity=60);-ms-filter:"alpha( opacity=60 )"}
.top-schedule table.renew tr.event-list{background:#fef;}
.top-schedule table.renew tr.shopbattle-list{background:#DCF9FA;}
.td-line{ border:#555 1px; border-style:none solid none solid;}
.td-lineR{ border:#555 1px; border-style:none solid none none;}
.td-lineR:last-child{ border:#555 0px;}
.top-schedule table.renew td.title,.top-schedule table.renew td.event{font-weight:700;vertical-align:middle; color:#FFF; background:#333; padding:5px;}
.top-schedule table.renew tr.shopbattle-list td{padding:3px 0; width:183px;}
.top-schedule table.renew tr.event-list td{padding:3px 0 0 0}

table.renew div.arwBg-bigevent{
  position:relative;
  }

table.renew div.arwBg{
  width:125px;
  margin:0 auto;
  }

table.renew div.arwBg_2 {
  width:125px;
  margin:126px auto 0 auto;
  }

/*ショップバトル詳細*/
div.arwBg{
  width:125px;
  position:relative;
  }

div.arwBg_2{
  width:125px;
  position:relative;
  }

span.iconArw {
  display:block;
  position:absolute;
  left: 24px;
  top: 45px;
  }
span.iconArw-2col {
  display:block;
  position:absolute;
  left: 86px;
  top: 45px;
  }

span.iconArw-series {
  display:block;
  position:absolute;
  left: 325px;
  top: 37px;
  }

span.iconArw-series_l {
  display:block;
  position:absolute;
  left: 325px;
  top: 55px;
  }
span.iconArw-single {
  display:block;
  position:absolute;
  left: 24px;
  top: 100px;
  }



/*大会詳細*/
span.iconArw-gun2012 {
  display:block;
  position:absolute;
  left: 341px;
  top: 8px;
  }

/* イベント-キャンペーン */
#eve-cam{float:right;margin-bottom:5px;width:363px;height:300px;background:url(../image/common/bg_section.gif) repeat}
h2.bl-eve-cam{background-position:0 -145px}
#eve-cam-list{width:353px;height:261px;overflow:auto;margin:5px auto}
#eve-cam-list dt{margin-top:8px;padding-top:8px;border-top:1px solid #999;height:18px;line-height:18px}
#eve-cam-list dt:first-child{margin-top:0;padding-top:0;border:none}
#eve-cam-list dt span{display:inline-block;background:url(../image/top/bg_bullet.gif) no-repeat;width:50px;height:18px;text-indent:-9999px}
#eve-cam-list dd{display:block;line-height:1.3;margin:0 0 6px}
#eve-cam-list dt.portal-date span{background-position:-420px -29px}
#eve-cam-list dt.sc-date span{background-position:-320px -29px}
#eve-cam-list dt.mc-date span{background-position:-370px -29px}
#eve-cam-list dt.oc-date span{background-position:-470px -29px}
#eve-cam-list dt.dc-date span{background-position:-520px -29px}
#eve-cam-list dt.bc-date span{background-position:-570px -29px}
#eve-cam-list dt.sec-date span{background-position:-630px -29px}
#eve-cam-list dt.sec-omega-date span{background-position:-680px -29px}
#eve-cam-list dt.portal-date{color:#333;font-weight:700}
#eve-cam-list dt.sc-date{color:#09f;font-weight:700}
#eve-cam-list dt.mc-date{color:red;font-weight:700}
#eve-cam-list dt.oc-date{color:#f60;font-weight:700}
#eve-cam-list dt.dc-date{color:#900;font-weight:700}
#eve-cam-list dt.bc-date{color:#639;font-weight:700}
#eve-cam-list dt.sec-date{color:#6B9414;font-weight:700}
#eve-cam-list dt.aquarion-date{color:#090B71;font-weight:700}
#eve-cam-list dt.sec-omega-date{color:#C90;font-weight:700}
#eve-cam-list .portal,#eve-cam-list dd.portal-text a:link,#eve-cam-list dd.portal-text a:visited{color:#333}
#eve-cam-list .sc,#eve-cam-list dd.sc-text a:link,#eve-cam-list dd.sc-text a:visited{color:#09f}
#eve-cam-list .mc,#eve-cam-list dd.mc-text a:link,#eve-cam-list dd.mc-text a:visited{color:red}
#eve-cam-list .oc,#eve-cam-list dd.oc-text a:link,#eve-cam-list dd.oc-text a:visited{color:#f60}
#eve-cam-list .dc,#eve-cam-list dd.dc-text a:link,#eve-cam-list dd.dc-text a:visited{color:#900}
#eve-cam-list .bc,#eve-cam-list dd.bc-text a:link,#eve-cam-list dd.bc-text a:visited{color:#639}
#eve-cam-list .sec,#eve-cam-list dd.sec-text a:link,#eve-cam-list dd.sec-text a:visited{color:#6B9414}
#eve-cam-list .sec-omega,#eve-cam-list dd.sec-omega-text a:link,#eve-cam-list dd.sec-omega-text a:visited{color:#C90}
#eve-cam-list dd.portal-text a:hover,#eve-cam-list dd.portal-text a:active{color:#999}
#eve-cam-list dd.sc-text a:hover,#eve-cam-list dd.sc-text a:active{color:#0cf}
#eve-cam-list dd.mc-text a:hover,#eve-cam-list dd.mc-text a:active{color:#f69}
#eve-cam-list dd.oc-text a:hover,#eve-cam-list dd.oc-text a:active{color:#fc0}
#eve-cam-list dd.dc-text a:hover,#eve-cam-list dd.dc-text a:active{color:#c66}
#eve-cam-list dd.bc-text a:hover,#eve-cam-list dd.bc-text a:active{color:#66C}
#eve-cam-list dd.sec-text a:hover,#eve-cam-list dd.sec-text a:active{color:#9CD625}
#eve-cam-list dd.aquarion-text a:link,#eve-cam-list dd.aquarion-text a:visited{color:#090B71}
#eve-cam-list dd.aquarion-text a:hover,#eve-cam-list dd.aquarion-text a:active{color:#06F}
#eve-cam-list dd.sec-omega-text a:hover,#eve-cam-list dd.sec-omega-text a:active{color:#E4B807}

/* お問い合わせ2つ（ルール、その他） */
#inquiry {
  clear:both;
  float:left;
  margin-bottom: 5px;
  background: url(../image/common/bg_section.gif) repeat;
  width: 363px;
  height: auto;
}

h2.bl-inquiry-rule{background-position:-880px 0px;}
h2.bl-inquiry-rule-02{background-position:0px -126px;}
h2.bl-inquiry-other{background-position:-902px -30px;}

h3.inquiry-rule{
  background-color:#333;
  font-weight:bold;
  padding:5px 0 5px 10px;
  font-weight:bold;
  color:#FFFFFF;
}

#contact-inquiry{
  width:730px;
  float:left;
}

.con-inquiry-rule{
  padding:10px 35px;
  width:295px;
}
.con-inquiry-rule-02{
  padding:10px 35px;
}
.inquiry-ruleBox{
  border:#333 1px solid;
  }
.inquiry-ruleBox02 {
  padding:10px;
}

.con-inquiry-other{
  padding:10px 35px;
  width:294px;
}

.inq-tel{
  font-weight:bold;
  color:#f06;
}

.headline {
  border-bottom: 1px solid #999999;
  border-left: 5px solid #999999;
  font-weight: bold;
  margin:5px 0 10px 0;
  padding:2px 0 2px 5px;
}

.inquiry-attention{
  padding-left:0.9em;
  text-indent:-0.9em;
}

/* ご意見ご感想 */
#contact {
  display: block;
  clear:both;
  float: left;
  margin-bottom: 5px;
  background: url(../image/common/bg_section.gif) repeat;
  width: 363px;
  height: 304px;
}
h2.bl-contact { background-position: left -29px; margin-bottom:8px; }
#contact iframe { display: block; margin: 5px auto 0 18px; width: 330px; height: 272px !important; }

/* twitter */

#tw {
  float:left;
  display:block;
  width:362px;
  margin-left:3px;
  margin-bottom:15px;
}

/* 更新履歴
#topics-set {
  float: left;
  margin-left:7px;
  margin-bottom: 5px;
  width: 320px;
  height: 335px;
  background: url(../image/common/bg_section.gif) repeat;
}*/

#twitter-widget-0{height:300px;}


h2.bl-topics { background-position: -367px -30px; }
h2.bl-topics-renew { background:url(../image/top/bg_titTopics.gif); }

span.pos-l {position:relative; }
.icon-rss {
  position:absolute;
  left: 250px;
  top: -25px;
}

#topics { margin: 3px auto; width: 320px; height: 297px; overflow: auto; }

/* 更新履歴 バナー入れる用 */
#topics-set {
  /*float: left; 動画設置なしの場合は表示させる*/
  margin-left:7px;
  margin-bottom: 5px;
  width: 320px;
  /*height: 463px;ムービーありの場合の縦幅*/
  height: 335px;/*ムービーなしの場合の縦幅*/
  background: url(../image/common/bg_section.gif) repeat;
}


h2.bl-topics { background-position: -367px -30px; }
h2.bl-topics-renew { background:url(../image/top/bg_titTopics.gif); }

span.pos-l {position:relative; }
.icon-rss {
  position:absolute;
  left: 250px;
  top: -25px;
}

#topics-2 {
  margin: 3px auto;
  width:320px;
  /*height: 182px;ムービーなしの場合の縦幅*/
  height: 244px;/*ムービーありの場合の縦幅*/
  overflow: auto;
  }

#topics-3 {
  margin: 3px auto;
  width:320px;
  height:194px;
  /*height:338px;アンケートなしの場合*/
  /*height:268px; PBバナーあり*/
  /*height:329px;  アンケートと大バナー下のバナーあり*/
  overflow: auto;
  display:block;
  }

/*バナー*/

.topics-bnr{
  /*margin-bottom:5px;　/*追加前*/
  margin-bottom:0px;
}

/* 重要なお知らせ */
#important { margin: 10px 0; width: 170px; background: url(../image/common/bg_section.gif) repeat; float: right; }
h2.bl-important { background-position: -426px -87px; }

#important dl { padding: 5px; }

#important dl dd { padding-bottom: 3px; border-bottom: solid 1px #999; }

/* 関連リンク */
#link {clear: both; background: url(../image/common/bg_section.gif) repeat; }
h2.bl-link { background-position: 0 -60px; margin: 0 0 3px 3px;}
#link ul { padding: 5px;}
#link ul li { float: left; margin:0 6px 3px 0; list-style-type: none; display:block; height:60px; }
#link ul li a { vertical-align: middle; }

/**/
.notice {
  margin: 5px 0;
  border:solid #F00 1px;
}
.notice p{
  line-height: 1.4em;
  padding: 5px;
  font-weight:bold;
}
.notice p a{color:#F00;}
.notice p a:hover{color:#F69;}

.border{border:solid 1px #aaa;}

.xl_font_rb { font-size: 18px;color: #FF0000;font-weight: bold}

.mag_t5{margin:5px 0px;}
.mag_b5 { margin-bottom: 5px;}
.mag_b10 { margin-bottom: 10px;}

.bold{ font-weight:bold;}
/**/


/*いいねボタン*/

.wp_social_bookmarking_light{
  display:none;
  height:1px;
}
.wp_social_bookmarking_light li{
  float:right;
}

.wp_social_bookmarking_light_clear{
  display:none;
}

/* クルセイド会議室 */
#enquete { float:right; width:148px; height: 300px; background: url(../image/common/bg_section.gif) repeat; }
h2.bl-enquete { background-position: -730px 0; }
#enquete-form {
  display: block;
  margin: 5px auto 0;
  width: 148px;
  height: 300px;
  line-height: 1.1em;
}

.mgt2 { margin-top: 2px; }

div.enq-button{ position:relative; }

div.enq-button div {
  position:absolute;
  left: 10px;
  top: -130px;
}

input[type="button"].BtnEnqcaution { padding:3px;}

img#bnr-att{display:block; margin: 0 auto; padding-left:4px !important;}

/*ウィジェット*/
.summary,
.e-entry-title,
.dt-updated,
.h-card,
.stats-narrow { font-size:90%!important;}

/*スライドバナー*/
.slidebnrCol {
  height: 335px;
  width:578px;
  display: block;
  margin:0;
  z-index:0;
  position:relative;
  overflow: hidden;
  background:url(../image/top/bnr/slider/bg_bnr.jpg) no-repeat top left;
  padding:1px;
  }
.slidebnrCol ul{float:left;}
.slidebnrCol li{
  float:left;
  list-style:none ;
}
.slidebnrCol div{float:left;}
.slidebnrCol a{ height: 310px; width: 576px; display: block;float:left;}
.slidebnrCol a:hover{ opacity:0.6; filter: alpha(opacity=60); -ms-filter: "alpha( opacity=60 )";}

.bx-pager{
  height: 30px;
  width: 576px;
  display: block;
  margin:0 auto;
  padding-left: 50px;
  position:relative;
}

.bx-pager a{
  display: block;
  margin: 0 auto;
  height: 15px;
  width: 14px;
  margin-top:5px;
  margin-left:10px;
  z-index:10;
  text-indent: -9999px;
}
.slidemenu1{
  background: url(../image/top/bnr/slider/1.gif) no-repeat 0px 0px;
}

.slidemenu1:hover{
  background: url(../image/top/bnr/slider/1.gif) no-repeat 0px -15px;
}
.slidemenu2{
  background: url(../image/top/bnr/slider/2.gif) no-repeat 0px 0px;
}
.slidemenu2:hover{
  background: url(../image/top/bnr/slider/2.gif) no-repeat 0px -15px;
}

.slidemenu3{
  background: url(../image/top/bnr/slider/3.gif) no-repeat 0px 0px;
}
.slidemenu3:hover{
  background: url(../image/top/bnr/slider/3.gif) no-repeat 0px -15px;
}

.slidemenu4{
  background: url(../image/top/bnr/slider/4.gif) no-repeat 0px 0px;
}
.slidemenu4:hover{
  background: url(../image/top/bnr/slider/4.gif) no-repeat 0px -15px;
}
.slidemenu5{
  background: url(../image/top/bnr/slider/5.gif) no-repeat 0px 0px;
}
.slidemenu5:hover{
  background: url(../image/top/bnr/slider/5.gif) no-repeat 0px -15px;
}

.slidemenu6{
  background: url(../image/top/bnr/slider/6.gif) no-repeat 0px 0px;
}
.slidemenu6:hover{
  background: url(../image/top/bnr/slider/6.gif) no-repeat 0px -15px;
}

.slidemenu7{
  background: url(../image/top/bnr/slider/7.gif) no-repeat 0px 0px;
}
.slidemenu7:hover{
  background: url(../image/top/bnr/slider/7.gif) no-repeat 0px -15px;
}
.slidemenu8{
  background: url(../image/top/bnr/slider/8.gif) no-repeat 0px 0px;
}
.slidemenu8:hover{
  background: url(../image/top/bnr/slider/8.gif) no-repeat 0px -15px;
}
.slidemenu9{
  background: url(../image/top/bnr/slider/9.gif) no-repeat 0px 0px;
}
.slidemenu9:hover{
  background: url(../image/top/bnr/slider/9.gif) no-repeat 0px -15px;
}
.slidemenu10{
  background: url(../image/top/bnr/slider/10.gif) no-repeat 0px 0px;
}
.slidemenu10:hover{
  background: url(../image/top/bnr/slider/10.gif) no-repeat 0px -15px;
}
.slidemenu11{
  background: url(../image/top/bnr/slider/11.gif) no-repeat 0px 0px;
}
.slidemenu11:hover{
  background: url(../image/top/bnr/slider/11.gif) no-repeat 0px -15px;
}

.slidemenu12{
  background: url(../image/top/bnr/slider/12.gif) no-repeat 0px 0px;
}
.slidemenu12:hover{
  background: url(../image/top/bnr/slider/12.gif) no-repeat 0px -15px;
}
.slidemenu13{
  background: url(../image/top/bnr/slider/13.gif) no-repeat 0px 0px;
}
.slidemenu13:hover{
  background: url(../image/top/bnr/slider/13.gif) no-repeat 0px -15px;
}
.slidemenu14{
  background: url(../image/top/bnr/slider/14.gif) no-repeat 0px 0px;
}
.slidemenu14:hover{
  background: url(../image/top/bnr/slider/14.gif) no-repeat 0px -15px;
}
.slidemenu15{
  background: url(../image/top/bnr/slider/15.gif) no-repeat 0px 0px;
}
.slidemenu15:hover{
  background: url(../image/top/bnr/slider/15.gif) no-repeat 0px -15px;
}
.slidemenu16{
  background: url(../image/top/bnr/slider/16.gif) no-repeat 0px 0px;
}
.slidemenu16:hover{
  background: url(../image/top/bnr/slider/16.gif) no-repeat 0px -15px;
}
.slidemenu17{
  background: url(../image/top/bnr/slider/17.gif) no-repeat 0px 0px;
}
.slidemenu17:hover{
  background: url(../image/top/bnr/slider/17.gif) no-repeat 0px -15px;
}
.slidemenu18{
  background: url(../image/top/bnr/slider/18.gif) no-repeat 0px 0px;
}
.slidemenu18:hover{
  background: url(../image/top/bnr/slider/18.gif) no-repeat 0px -15px;
}
.slidemenu19{
  background: url(../image/top/bnr/slider/19.gif) no-repeat 0px 0px;
}
.slidemenu19:hover{
  background: url(../image/top/bnr/slider/19.gif) no-repeat 0px -15px;
}
.slidemenu20{
  background: url(../image/top/bnr/slider/20.gif) no-repeat 0px 0px;
}
.slidemenu20:hover{
  background: url(../image/top/bnr/slider/20.gif) no-repeat 0px -15px;
}

.pager-active {
  background-position: 0px -15px;
}


/*20140115 miyagi ポイント交換所・アンケートリンク設置*/
#point{
  display: block; width: 907px; margin: 0 auto;
  }

.left_btn{ float:left;}


.right_btn{ width:316px; height:117px; float:right; text-align:center; border:2px solid #010101; margin-right:2px;}
.right_btn dd{ margin-top:5px;}
.right_btn dd.text_euq-end{ margin-top:30px;}
.right_btn div.text_enquete{ font-size:85%; line-height:18px;}
.right_btn div.text_enquete .text_euq-end{}

/**アンケート**/
.webenqCol{ width:316px; height:117px; float:right; text-align:center; border:2px solid #010101; margin-left:2px; background:#FFF; margin-bottom:5px; }
.webenqCol dd{font-size:85%; line-height:18px; }

.webenqCol-2{ width:260px; height:118px; text-align:center; border:2px solid #010101; background:#FFF; margin-bottom:5px; }
.webenqCol-2 dd{line-height:18px;}

.webenqCol-3{ width:572px; height:130px; text-align:center; border:2px solid #010101; background:#FFF; line-height:18px;}

.top-enq_tit{
  background:#DDDDDD;
}

.top-enq{
  height:62px;
  overflow:auto;
}

.top-enq a{ display:block; margin-top:4px; line-height:1.3em;}

.notice-col_hover a:hover,
.top-enq a:hover{
  opacity:0.6;
  filter:alpha(opacity=60);
  -ms-filter: "alpha( opacity=60 )"
}

.top-enq-2{
  height:73px;
  overflow:auto;
  top:5px;
  padding:5px;
}

.top-enq-2 a{ display:block;
  margin-top:6px;
  line-height:1.4em;
  text-align:left;
  margin-left:5px;
  padding-left:12px;
  background:url(../image/common/img_allow_r.gif) 0px center no-repeat;
}

.top-enq-2 a:hover{
  opacity:0.6;
  filter:alpha(opacity=60);
  -ms-filter: "alpha( opacity=60 )"
}

.text_enquete-end{ font-size:85%; line-height:30px;}

a.fontcolor-sc {color:#0099ff;}
a.fontcolor-og {color:#ff6600;}
a.fontcolor-topgun {color: #906;}
a.fontcolor-magi {color:#600;}
a.fontcolor-sc_epi10 {color:#B5C;}
a.fontcolor-fullmeta {color:#f06;}
a.fontcolor-bc-5b {color:#FF4DFF;}
a.fontcolor-og9th {color:#006DD9;}
a.fontcolor-nadeshiko,
a.fontcolor-mc07 {color:#FF004F;}
a.fontcolor-fafner2nd {color:#0CF;}
a.fontcolor-mjp {color:#231179;}
a.fontcolor-dc {color:#990000;}
a.fontcolor-seiya {color:#6B9414;}
a.color-blue-b {color:#006699;}
a.color-blue {color:#006699;}
a.color-black { color: #000000; }
a.fontcolor-jojo {color:#D400CC;}
a.fontcolor-mr {color:#CC3333;}
a.fontcolor-aquarion {color:#090B71;}
a.fontcolor-kabaneri {color:#cc2806;}
a.fontcolor-regalia {color:#AB1C18;}
a.fontcolor-evangelion {color:#3A4A58;}
a.fontcolor-sakuraTaisen {color:#ff618c;}
a.fontcolor-srwv {color:#a07903;}

#movieCol2014{
  width: 578px;
  float:left;
  margin-left:2px;
  margin-bottom:5px;
  }

#subCol-sidebnr {
  float: right;
  display: block;
  width: 170px;
  margin-left:5px;
  margin-top:-5px;
  }

ul#playmat {
  float: right;
  margin-top:120px;
  width: 150px;
  height:342px;
}
ul#playmat li:first-child {
  margin-bottom:5px;
}
.midbnrCol{
  margin-left:3px;
}
.midbnrCol li{
  float:left;
  display: block;
}

.midbnrCol li.bnrCol{
  width:306px;
  overflow:hidden;
  margin-right:5px;
}
.midbnrCol li.enqCol{

}
#centerCol { clear:both;}

ul.topics-bnr{
  width: 576px;
  margin: 0 0 5px 3px;
}

.notice-col03.infoImportant {
  margin: 20px auto;
  padding: 15px 20px 20px;
  border: 3px solid #FF0073;
  text-align: center;
  box-sizing:border-box;
}

.infoImportant dt {
  padding: 8px;
  background: #c40068; /* Old browsers */
  background: -moz-linear-gradient(left, #c40068 0%, #ff0073 25%, #ff0073 75%, #c40068 100%);
  background: -webkit-linear-gradient(left, #c40068 0%,#ff0073 25%,#ff0073 75%,#c40068 100%);
  background: linear-gradient(to right, #c40068 0%,#ff0073 25%,#ff0073 75%,#c40068 100%);
  font-weight: bold;
  color: #FFF;
}